389-ds-base

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
412
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

pam-devel
1.5.1-4.fc35
1.5.1-5.fc35
1
pam
1.5.1-4.fc35
1.5.1-5.fc35
2

Most recent builds

graphviz
2.47.0-2.fc35
2.47.1-1.fc35
2
python3-rpm-generators
12-5.fc35
12-6.fc35
2
libgcrypt
1.9.2-3.fc35
1.9.3-1.fc35
2
libedit
3.1-35.20210216cv...
3.1-36.20210419cv...
3
kernel-headers
5.12.0-0.rc7.git0.1....
5.12.0-0.rc8.git0.1....
3
sqlite-libs
3.35.4-3.fc35
3.35.5-1.fc35
3
redhat-rpm-config
183-1.fc35
184-1.fc35
3
gdk-pixbuf2
2.42.4-2.fc35
2.42.6-1.fc35
3
gtk-update-icon-cache
3.24.28-2.fc35
3.24.28-3.fc35
4
libtiff
4.2.0-1.fc34
4.3.0-1.fc35
4
gdk-pixbuf2-modules
2.42.4-2.fc35
2.42.6-1.fc35
4
annobin-plugin-gcc
9.65-2.fc35
9.68-1.fc35
4
annobin-plugin-clang
9.65-2.fc35
annobin-docs
9.68-1.fc35
B
annobin-plugin-llvm
9.65-2.fc35
annobin
9.65-2.fc35
perl-version
7:0.99.28-2.fc34
7:0.99.29-1.fc35
B
gcc
11.0.1-0.4.fc35
11.0.1-0.5.fc35
1
gcc-c++
11.0.1-0.4.fc35
11.0.1-0.5.fc35
1
libcmocka-devel
1.1.5-8.fc34
1.1.5-9.fc35
1
elfutils-devel
0.183-2.fc35
0.183-3.fc35
2
elfutils-libs
0.183-2.fc35
0.183-3.fc35
2
libstdc++-devel
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
elfutils-libelf
0.183-2.fc35
0.183-3.fc35
2
libgcc
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
libgomp
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
cpp
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
libstdc++
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
libcmocka
1.1.5-8.fc34
1.1.5-9.fc35
2
elfutils-libelf-devel
0.183-2.fc35
0.183-3.fc35
2
elfutils-debuginfod-client
0.183-2.fc35
0.183-3.fc35
3
sqlite-libs
3.35.4-2.fc35
3.35.4-3.fc35
3
elfutils-default-yama-scope
0.183-2.fc35
0.183-3.fc35
3
elfutils
0.183-2.fc35
0.183-3.fc35
B
cargo
1.51.0-2.fc35
1.51.0-3.fc35
1
rust
1.51.0-2.fc35
1.51.0-3.fc35
1
rust-std-static
1.51.0-2.fc35
1.51.0-3.fc35
2
2021-04-16 13:18:26
Package dependencies resolved successfuly
2021-04-16 08:25:30
Package resolution failed
  • Problem: package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - package gcc-c++-11.0.1-0.4.fc35.x86_64 requires gcc = 11.0.1-0.4.fc35, but none of the providers can be installed
    - package rpm-build-4.16.1.3-1.fc35.x86_64 requires system-rpm-config, but none of the providers can be installed
    - conflicting requests
  • Problem: package perl-devel-4:5.32.1-474.fc35.x86_64 requires redhat-rpm-config, but none of the providers can be installed
    - package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - package net-snmp-devel-1:5.9-9.fc35.x86_64 requires perl-devel(x86-64), but none of the providers can be installed
    - package libtool-2.4.6-40.fc34.x86_64 requires gcc(major) = 11, but none of the providers can be installed
    - conflicting requests
  • Problem: package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - conflicting requests
rust
1.51.0-1.fc35
1.51.0-2.fc35
1
cargo
1.51.0-1.fc35
1.51.0-2.fc35
1
libgcrypt
1.9.2-2.fc35
1.9.2-3.fc35
2
rust-std-static
1.51.0-1.fc35
1.51.0-2.fc35
2
librsvg2
2.50.3-1.fc34
2.50.4-1.fc35
3
expat
2.2.10-2.fc34
2.3.0-1.fc35
3
cups-libs
1:2.3.3op2-3.fc35
1:2.3.3op2-4.fc35
4
libksba
1.5.1-1.fc35
1.5.1-2.fc35
B
python3-setuptools
54.1.2-1.fc35
56.0.0-1.fc35
1
pam-devel
1.5.1-3.fc34
1.5.1-4.fc35
1
pam
1.5.1-3.fc34
1.5.1-4.fc35
2
libcurl
7.76.0-1.fc35
7.76.1-1.fc35
2
mpfr
4.1.0-5.fc35
4.1.0-6.fc35
2
kernel-headers
5.12.0-0.rc6.git0.1....
5.12.0-0.rc7.git0.1....
3
systemtap-sdt-devel
4.5-0.20210223123...
4.5-0.20210414093...
3
python-setuptools-wheel
54.1.2-1.fc35
56.0.0-1.fc35
3
sqlite-libs
3.35.4-1.fc35
3.35.4-2.fc35
3
curl
7.76.0-1.fc35
7.76.1-1.fc35
4
file
5.40-2.fc35
5.40-3.fc35
4
perl-ExtUtils-MakeMaker
2:7.60-1.fc35
2:7.62-1.fc35
4
file-libs
5.40-2.fc35
5.40-3.fc35
4
perl-ExtUtils-Command
2:7.60-1.fc35
2:7.62-1.fc35
B
openldap-devel
2.4.58-1.fc35
2.4.58-2.fc35
1
libgpg-error
1.42-1.fc35
1.42-2.fc35
2
libxcrypt
4.4.18-1.fc35
4.4.19-1.fc35
2
coreutils
8.32-21.fc35
8.32-22.fc35
2
clang-libs
12.0.0-0.10.rc4.fc35
12.0.0-0.11.rc5.fc35
2
llvm-libs
12.0.0-0.9.rc4.fc35
12.0.0-0.11.rc5.fc35
2
openldap
2.4.58-1.fc35
2.4.58-2.fc35
2
libxcrypt-devel
4.4.18-1.fc35
4.4.19-1.fc35
3
coreutils-common
8.32-21.fc35
8.32-22.fc35
3
clang-resource-filesystem
12.0.0-0.10.rc4.fc35
12.0.0-0.11.rc5.fc35
3
diffutils
3.7-8.fc34
3.7-9.fc35
3
file
5.40-1.fc35
5.40-2.fc35
4
file-libs
5.40-1.fc35
5.40-2.fc35
4
Previous history